RubyGems Navigation menu

fluent-plugin-exec_cron 0.0.3

executes external programs with cron syntax.

Versions:

  1. 0.0.3 - January 18, 2016 (7,5 ko)
  2. 0.0.2 - June 02, 2015 (7,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (8):

  • bundler >= 0
  • fluentd >= 0
  • pry ~> 0.10.1
  • rake ~> 10.3.2
  • rubocop ~> 0.24.1
  • rubygems-tasks ~> 0.2
  • test-unit >= 0
  • yard ~> 0.8
  • Propriétaires:

    Auteurs:

    • Hiroshi Toyama

    Total de contrôle SHA 256:

    6ee7f81e457c54bc315df75bad0e0f7d461c9b9521a2b453b7b8aa76db93975f

    Total de téléchargements 4 088

    Pour cette version 2 588

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: